Torrent downloading issues
2019-11-03 01:02 PM - Anonymous

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

| want to download some files using BitTorrent protocol. I'm using packages gbittorrent and tribler but same issue prevents me from
downloading almost anything.

After few seconds, download speed becomes very low. When | attempt to remove download, torrent software does nothing but
cannot be stopped without force unmounting download destination device. Sometimes pcmanfm could become uninterruptible sleep
when browsing download directories. Deleting files is too slow. | have tried two USB flash drives for downloads.

History

#1 - 2019-11-03 01:03 PM - Anonymous

s/does nothing/couldn't delete files/

#2 - 2019-11-03 02:11 PM - Anonymous

Same issue with Transmission.

#3 - 2019-11-03 02:39 PM - freemor

Deleting the Torrent but not the file is expected behaviour for torrent clients. Set that way to keep fumble fingerfed users from deleting what they just
downloaded.
there is usually a right click option or preferences setting to delete both.

Slowing down to a craw! after a couple of minutes is a Classic sign that your ISP is throttling bittorrent traffic. Especially if you see the same
behaviour across multiple clients.

#4 - 2019-11-03 03:16 PM - Anonymous

| enable file deletion when deleting download.

| don't think it is BitTorrent traffic throttling. Also, some downloads last for few minutes.

Another computer in same network (Trisquel 8, Transmission from Trisquel repositories) is downloading torrents without any issues.

#5 - 2019-11-08 06:59 PM - Anonymous

The issue disappeared. | don't know why.

#6 - 2022-05-08 05:31 PM - Zuss

- Status changed from unconfirmed to not-a-bug
